Debcheck

 

Back to QA

Debcheck - trixie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid trixie bookworm bullseye

Problems for source package linux

Current Source Version: 6.8.12-1
Current Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:linux

Binary Package: linux-headers-6.8.12-armmp-lpae (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-armmp-lpae

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-armmp-lpae-unsigned (= 6.8.12-1) which cannot be satisfied on armhf. At least one of linux-image-6.8.12-armmp-lpae (= 6.8.12-1) | linux-image-6.8.12-armmp-lpae-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-powerpc64le (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-powerpc64le

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-powerpc64le-unsigned (= 6.8.12-1) which cannot be satisfied on ppc64el. At least one of linux-image-6.8.12-powerpc64le (= 6.8.12-1) | linux-image-6.8.12-powerpc64le-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-5kc-malta (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-5kc-malta

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-5kc-malta-unsigned (= 6.8.12-1) which cannot be satisfied on mips64el. At least one of linux-image-6.8.12-5kc-malta (= 6.8.12-1) | linux-image-6.8.12-5kc-malta-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-s390x (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-s390x

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-s390x-unsigned (= 6.8.12-1) which cannot be satisfied on s390x. At least one of linux-image-6.8.12-s390x (= 6.8.12-1) | linux-image-6.8.12-s390x-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-octeon (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-octeon

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-octeon-unsigned (= 6.8.12-1) which cannot be satisfied on mips64el. At least one of linux-image-6.8.12-octeon (= 6.8.12-1) | linux-image-6.8.12-octeon-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-image-6.8.12-powerpc64le (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-image-6.8.12-powerpc64le

Relationships

Package has a Suggests on mkvmlinuz which cannot be satisfied on ppc64el.

Binary Package: linux-headers-6.8.12-mips64r2el (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-mips64r2el

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-mips64r2el-unsigned (= 6.8.12-1) which cannot be satisfied on mips64el. At least one of linux-image-6.8.12-mips64r2el (= 6.8.12-1) | linux-image-6.8.12-mips64r2el-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-rt-armmp (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-rt-armmp

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-rt-armmp-unsigned (= 6.8.12-1) which cannot be satisfied on armhf. At least one of linux-image-6.8.12-rt-armmp (= 6.8.12-1) | linux-image-6.8.12-rt-armmp-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-armmp (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-armmp

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-armmp-unsigned (= 6.8.12-1) which cannot be satisfied on armhf. At least one of linux-image-6.8.12-armmp (= 6.8.12-1) | linux-image-6.8.12-armmp-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-686-pae (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-686-pae

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-686-pae-unsigned (= 6.8.12-1) which cannot be satisfied on i386. At least one of linux-image-6.8.12-686-pae (= 6.8.12-1) | linux-image-6.8.12-686-pae-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-loongson-3 (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-loongson-3

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-loongson-3-unsigned (= 6.8.12-1) which cannot be satisfied on mips64el. At least one of linux-image-6.8.12-loongson-3 (= 6.8.12-1) | linux-image-6.8.12-loongson-3-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-686 (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-686

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-686-unsigned (= 6.8.12-1) which cannot be satisfied on i386. At least one of linux-image-6.8.12-686 (= 6.8.12-1) | linux-image-6.8.12-686-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-rt-686-pae (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-rt-686-pae

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-rt-686-pae-unsigned (= 6.8.12-1) which cannot be satisfied on i386. At least one of linux-image-6.8.12-rt-686-pae (= 6.8.12-1) | linux-image-6.8.12-rt-686-pae-unsigned (= 6.8.12-1) can be satisfied however.

Binary Package: linux-headers-6.8.12-rpi (Version: 6.8.12-1)

BTS entry: https://bugs.debian.org/linux-headers-6.8.12-rpi

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on linux-image-6.8.12-rpi-unsigned (= 6.8.12-1) which cannot be satisfied on armel. At least one of linux-image-6.8.12-rpi (= 6.8.12-1) | linux-image-6.8.12-rpi-unsigned (= 6.8.12-1) can be satisfied however.


Last updated: Wed Jun 19 15:26:27 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS